body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; line-height:20px; font-weight: 400; letter-spacing: 0.5px; 
	color: #FFFFFF;
}
body {
	background-color: #4B4B4B;
}
a:link { color: #FFFFFF; font-weight: bold; text-decoration: none }
a:active { color: #FFFFFF; font-weight: bold; text-decoration: none }
a:visited { color: #FFFFFF; font-weight: bold; text-decoration: none }
a:hover { color: #F79C43; font-weight: bold; }

.H1 { font-size: 30px; line-height:20px; font-weight: 500; letter-spacing: 2px;
}
.H2 { font-size: 16px; line-height:20px; font-weight: 600; letter-spacing: 1.5px;
}

.style1 {
	font-size: 12px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif; color: #F79C43;
	}